/*Copyright 2003 by Gerhard Fobe*/

body {
 volume: medium;
 speak: normal;
 speech-rate: medium;
 voice-family: male;
 pitch: low;
 pitch-range: 50;
 stress: 30;
 richnes: 60;
 speak-punktation: none;
 speak-numeral: continous;
 speak-date: dmy;
 speak-time: 24h;}
h1, h2, h3, h4, h5, h6 {pause-after: 50%}
.abk {speak: spell-out;}